.chiffres-stats {
  color: #3d60b9;
}

.texte-light {
  font-weight: lighter;
}

.section-titre {
  color: slategray;
  font-weight: inherit;
}

.inset {
  margin-left: 2rem;
}

.flex-parent {
  display: flex;
}

.flex-child {
  max-width: 100%;
}

.oui {
  color: #17a742;
}

.non {
  color: #e21b1b;
}

mat-form-field {
  display: unset;
  position: unset;
}

.busbungalow {
  display: inline-block;
}


td, th {
}

td:first-child {
  padding-right: 3rem;
}

table {
  border-collapse: collapse;
}
